--- orig/debian/elho-base.postinst
+++ mod/debian/elho-base.postinst
@@ -34,7 +34,7 @@
 		    /etc/exim4/update-exim4.conf.conf.elho-old
 	    fi
 
-	    dpkg-reconfigure --priority critical exim4-config
+	    /lib/elho/reconfigure-package exim4-config
 
 	    if [ -f /etc/exim4/update-exim4.conf.conf.elho-old ]; then
 		if diff --brief /etc/exim4/update-exim4.conf.conf.elho-old \
@@ -68,7 +68,7 @@
 	if [ -z "$2" ] || dpkg --compare-versions "$2" lt "3"; then
 	    # force debconf values to be used instead of old generated config
 	    rm --force /etc/locale.gen
-	    dpkg-reconfigure --priority critical locales
+	    /lib/elho/reconfigure-package locales
 	fi
 
 	# installed by netbase 4.38 up to 4.42
@@ -108,8 +108,6 @@
 	    fi
 	done
 
-	/lib/elho/customize-conffile --ok /etc/default/tmpfs
-
 	if /lib/elho/customize-conffile /etc/ssh/sshd_config ; then
 	    invoke-rc.d ssh reload
 	fi
